body {
    margin: 3px 0px 0px 20px;
    background-color: #FFFFFF;
    font-family: Verdana, Arial, sans-serif;
    text-align: left;
    font-weight: normal;
    font-size: 8pt;
    line-height: 125%;
}

a {
    text-decoration: underline;
    color: #cc00cc;
}

h1, h2, h3 {
    margin: 0px;
    padding: 0px;
    font-weight: normal;
    line-height: 125%;
}

h1 {
    line-height: 95%;
}

.blog {
    background-color: #FFFFFF;
    color: #000000;
}

.blog a {
}

.blog a img {
    border: none; 
}

.blog a:visited img {
     border: none; 
}

.blog p {
    font-size: 8pt;
}

blog p.title {
    margin-bottom: 0px;
}

.blog p.posted {
    color: #999999;
    border-top: 1px solid #ffffff;
    margin-bottom: -10px;
}

.blog h1 {
    color: #999999;
    font-size: x-small;
}

.blog p.tags {
    color: #999999;
    font-size: x-small;
}

.blog a.tags {
    color: #999999;
    font-size: x-small;
}

.blog blockquote {
    line-height: 150%;
}

.blog li {
    line-height: 150%;
}

.blog h1 {
    font-size: 30px;
    font-weight: normal;
}

.blog h2 {
    color: #333333;
    font-size: 9pt;
    font-weight: bold;
    border-top: 1px solid #cccccc;
    margin-bottom: -2px;
}

.blog h3 {
    color: #333333;
    font-size: 10pt;
    margin-bottom: -2px;
}

input {
    color: #666666;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

input#url {
    border: 1px solid #cccccc;
}

input#author {
    border: 1px solid #cccccc;
}

input#email {
    border: 1px solid #cccccc;
}

input#scode {
    border: 1px solid #cccccc;
}

textarea {
    color: #666666;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    border: 1px solid #cccccc;
    font-size: 8pt;
}

.comments {
    background-color: #FFFFFF;
    color: #000000;
    width: 450px;
    max-width: 450px;
}

.comments .commentsheader {
    font-weight: bold;
    margin-top: 30px;
    margin-bottom: 20px;
    }

.comments .commentscount {
    font-weight: normal;
    color: #cccccc;
}

.comments p {
    color: #666666;
    font-size: x-small;
}

.comments a {
    text-decoration: none;
    color: #bbbbbb;
}

.comments a:hover {
    text-decoration: underline;
    color: #cc00cc;
}

.comments p.posted {
    color: #999999;
    border-top: 1px solid #ffffff;
    margin-left: 25px;
    margin-top: -10px;
    margin-bottom: 25px;
}